## python-gwebsockets 0.4

=== debian/changelog ===
python-gwebsockets (0.4-3) unstable; urgency=medium

  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage for Debian packaging.
  * Add lintian overrides regarding license in License-Reference field.
    See bug#786450.
  * Modernize git-buildpackage config:
    + Avoid git- prefix.
    + Filter any .git* file.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Dec 2016 23:02:45 +0100

python-gwebsockets (0.4-2) unstable; urgency=medium

  * Move packaging to Debian Sugar Team.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Apr 2015 17:08:57 +0200

python-gwebsockets (0.4-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#782009.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 06 Apr 2015 14:20:10 +0200
