=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2015-2016 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for python-gwebsockets
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)
stem = $(patsubst python-%,%,$(pkg))

DEB_UPSTREAM_URL = https://pypi.python.org/packages/source/g/gwebsockets
DEB_UPSTREAM_TARBALL_BASENAME = $(stem)-$(DEB_UPSTREAM_TARBALL_VERSION)

CDBS_BUILD_DEPENDS +=, python-setuptools
CDBS_DEPENDS_$(pkg) = python-gi, gir1.2-glib-2.0

DEB_UPSTREAM_CRUFT_COPY = gwebsockets.egg-info/SOURCES.txt
