=== debian/watch ===
# run the "uscan" command to check for upstream updates and more.
version=3
https://pypi.python.org/pypi/gwebsockets .*/gwebsockets-(\d[\d.]+)\.tar\.gz
https://github.com/dnarvaez/gwebsockets/tags .*/archive/v?(\d[\d.]+)\.tar\.gz
