## python-gwebsockets 0.7

=== debian/changelog ===
python-gwebsockets (0.7-4) unstable; urgency=medium

  * Team Upload
  * Refresh debian/copyright-check
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Mon, 16 Feb 2026 07:23:48 +0100

python-gwebsockets (0.7-3) unstable; urgency=medium

  * Team Upload
  * Fix Team email address
  * Switch to DebHelper compat 13
  * Set Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no": it s the default now

 -- Alexandre Detiste <tchet@debian.org>  Sun, 17 Aug 2025 19:36:39 +0200

python-gwebsockets (0.7-2) unstable; urgency=medium

  * rules: fix export DH_OPTIONS (not declare them twice)
  * drop obsolete lintian overrides
  * update Maintainer email address

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Apr 2020 16:00:07 +0200

python-gwebsockets (0.7-1) experimental; urgency=medium

  [ upstream ]
  new release(s)

  [ Jonas Smedegaard ]
  * simplify rules:
    stop build-depend on cdbs dh-buildinfo licensecheck
  * update Vcs-* fields: packaging moved to Salsa
  * set Rules-Requires-Root: no
  * declare compliance with Debian Policy 4.5.0
  * control, copyright, watch: update for new upstream homepage
  * watch:
    + use format 4
    + rewrite usage comment
    + mangle filename
    + simplify regular expression
    + use patterns; follow only github source (not PyPI)
  * copyright:
    + update coverage
    + use https protocol in file format URL
  * use debhelper compatibility level 12 (not 9)
    and python3 (not python);
    build-depend on debhelper-compat dh-sequence-python3
    (not debhelper);
    closes: bug#937803

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Mar 2020 09:54:46 +0100
