=== debian/control ===
Source: python-gwebsockets
Section: python
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-dev,
 python3-setuptools
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/pkg-sugar-team/python-gwebsockets.git
Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/python-gwebsockets
Homepage: https://github.com/sugarlabs/gwebsockets

Package: python3-gwebsockets
Architecture: all
Depends:
 gir1.2-glib-2.0,
 python3-gi,
 ${misc:Depends},
 ${python3:Depends}
Provides: ${python3:Provides}
Description: websocket server written in Python
 gwebsockets is a websocket server written in python.
 .
 It uses GIO for network communication and hence easily integrates with
 the GLib mainloop.
