## python-gwebsockets 0.7-2+9.0trisquel1

=== debian/changelog ===
python-gwebsockets (0.7-2+9.0trisquel1) etiona; urgency=medium

  * Backported from groovy

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 17 Oct 2020 17:43:55 +0000
