## python-gwebsockets 0.7-2+10.0trisquel1

=== debian/changelog ===
python-gwebsockets (0.7-2+10.0trisquel1) nabia; urgency=medium

  * Backported from groovy

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 22 Jan 2021 19:56:19 +0000
