## python-gwebsockets 0.7-2+10.0trisquel2

=== debian/changelog ===
python-gwebsockets (0.7-2+10.0trisquel2) nabia; urgency=medium

  * Backported from jammy

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 06 Dec 2023 02:08:54 +0000

python-gwebsockets (0.7-2build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as default.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Nov 2020 18:38:02 +0100
