=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: python-gwebsockets
 Section: python
-Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  dh-sequence-python3,
  python3,
  python3-dev,
  python3-setuptools
-Standards-Version: 4.7.3
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/python-gwebsockets.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/python-gwebsockets
 Homepage: https://github.com/sugarlabs/gwebsockets
+Rules-Requires-Root: no
 
 Package: python3-gwebsockets
 Architecture: all
